package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

public class ZwxxListDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsrlzyzwxxlsh;//职位信息流水号
    private String rsrlzyqyxxlsh;//企业信息流水号
    private String zwmc;//职位名称
    private String zpdq;//招聘地区
    private String xl;//学历
    private String xz;//薪资
    private String gzjy;//工作经验
    private String zprs;//招聘人数
    private String gsmc;//公司名称
    private String sshy;//所属行业
    private String gsgm;//公司规模
    private String gsfl;//公司福利
    private String gzxz;//工作性质
    private String zpfs;//招聘方式
    private String fbsj;//发布时间
    private String zwlx;//职位类型
    private String gzdd;//工作地点
    private String isgx;//是否高薪标志

    public String getIsgx() {
        return isgx;
    }

    public void setIsgx(String isgx) {
        this.isgx = isgx;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }

    public String getZpdq() {
        return zpdq;
    }

    public void setZpdq(String zpdq) {
        this.zpdq = zpdq;
    }

    public String getXl() {
        return xl;
    }

    public void setXl(String xl) {
        this.xl = xl;
    }

    public String getXz() {
        return xz;
    }

    public void setXz(String xz) {
        this.xz = xz;
    }

    public String getGzjy() {
        return gzjy;
    }

    public void setGzjy(String gzjy) {
        this.gzjy = gzjy;
    }

    public String getZprs() {
        return zprs;
    }

    public void setZprs(String zprs) {
        this.zprs = zprs;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getSshy() {
        return sshy;
    }

    public void setSshy(String sshy) {
        this.sshy = sshy;
    }

    public String getGsgm() {
        return gsgm;
    }

    public void setGsgm(String gsgm) {
        this.gsgm = gsgm;
    }

    public String getGsfl() {
        return gsfl;
    }

    public void setGsfl(String gsfl) {
        this.gsfl = gsfl;
    }

    public String getGzxz() {
        return gzxz;
    }

    public void setGzxz(String gzxz) {
        this.gzxz = gzxz;
    }

    public String getZpfs() {
        return zpfs;
    }

    public void setZpfs(String zpfs) {
        this.zpfs = zpfs;
    }

    public String getFbsj() {
        return fbsj;
    }

    public void setFbsj(String fbsj) {
        this.fbsj = fbsj;
    }

    public String getZwlx() {
        return zwlx;
    }

    public void setZwlx(String zwlx) {
        this.zwlx = zwlx;
    }

    public String getGzdd() {
        return gzdd;
    }

    public void setGzdd(String gzdd) {
        this.gzdd = gzdd;
    }
}

